std::is_layout_compatible< _Tp, _Up > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Detailed Description

template<typename _Tp, typename _Up>
struct std::is_layout_compatible< _Tp, _Up >

- Remove references and cv-qualifiers.
  Since
    C++20
    C++20

Definition at line 3699 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits